  html {
      height: 100%;
    }

    body {
      margin: 0;
      padding: 0;
      background: #000000 url(loading.gif) center center no-repeat;
      color: #ffffff;
      font-family: sans-serif;
      font-size: 13px;
      line-height: 20px;
      height: 100%;
    }

    #info {

      font-size: 11px;
      position: absolute;
      bottom: 5px;
      background-color: rgba(0, 0, 0, 0.8);
      border-radius: 3px;
      right: 10px;
      padding: 10px;

    }

    a {
      color: #aaa;
      text-decoration: none;
    }

    a:hover {
      text-decoration: underline;
    }

    .bull {
      padding: 0px 5px;
      color: #555;
    }

    #title {
      position: absolute;
      top: 45px;
      width: 320px;
      left: 20px;
      background-color: rgba(0, 0, 0, 0.2);
      font: 20px/20px Georgia;
      padding: 15px;
    }

    #currentInfo {
        width: 270px;
        position: absolute;
        left: 20px;
        top: 100px;

        background-color: rgba(0,0,0,0.2);

        border-top: 1px solid rgba(255,255,255,0.4);
        padding: 10px;
    }

    .year {

      font: 16px Georgia;
      line-height: 26px;
      height: 30px;
      text-align: center;
      float: left;
      width: 90px;
      color: rgba(255, 255, 255, 0.4);

      cursor: pointer;
      -webkit-transition: all 0.1s ease-out;
    }

    .year:hover, .year.active {
      font-size: 23px;
      color: #fff;
    }

    #ce span {
      display: none;
    }

    span.green {
      color: #34cb57;
    }

    span.gray {
      color: #666666;
    }

    span.red {
      color: #db0b00;
	  }

	  .chromo_title {
position: absolute;
z-index: 10;
left: 33px;
top: 14px;
padding: 0px;
margin: 0px;
}
a {
text-decoration: none !important;
color: #75d0ff;
}
element.style {
}
.chromo_title h2 {
font-size: 0.4em;
margin: 0px;
margin-top: -3px;
margin-left: 5px;
text-shadow: 0px 0px 4px #fff;
font-size: 23px;
}
.chromo_title h2 {
font-family: 'Trebuchet MS',Tahoma,Helvetica,Verdana,sans-serif;
font-weight: normal;
color: white;
}
.share {
opacity: 1 !important;
position: absolute;
bottom: 1%;
left: 50%;
width: 320px;
margin-left: -150px;
color: #aaa;
text-align: center;
opacity: 0;
z-index: 6;
-moz-transition: 0.25s text-shadow ease, 0.5s opacity linear;
-webkit-transition: 0.25s all ease;
-o-transition: 0.25s all ease;
transition: 0.25s all ease;
}